Service Life Extension Program for the YTT-11

Closed Solicitation Posted

This opportunity was awarded. See the award notice from .

Solicitation number
N4523A22R1057
Agency
Naval Supply Systems Command Department of the Navy, Department of Defense
Responses due
Set-aside
Total Small Business

Opportunity facts

NAICS code
336611 Ship Building and Repairing
PSC
J019 Maint/Repair/Rebuild Of Equipment- Ships, Small Craft, Pontoons, And Floating Docks

Notice details come from SAM.gov. Updated .

About this opportunity

The Regional Maintenance Center at Puget Sound Naval Shipyard and Intermediate Maintenance Facility seeks to award a firm-fixed-price contract to accomplish a Service Life Extension Program for the YTT-11 Discovery Bay, a 186-foot steel-hulled research vessel. The scope of work includes coordinating receipt and return of the vessel, replacing main engines and reduction gears, upgrading electrical systems and generators, and performing other modifications. Offerors must have facilities capable of accommodating the vessel between April 1, 2021 and November 30, 2021. Proposals were due by January 19, 2022.

This is a 100% set-aside for small businesses under NAICS code 336611 for ship building and repair with less than 1,250 employees. The work will be performed at the contractor's facility and involves replacing main engines, generators, switchboards, control systems, and other equipment aboard the YTT-11 Discovery Bay during the availability period. Raytheon and Pacific Power Group may provide original equipment manufacturer support.

Notice text

2 versions

Update #2 · Latest ·

The Regional Maintenance Center at Puget Sound Naval Shipyard and Intermediate Maintenance Facility (PSNS & IMF), Bremerton, Washington intends to award a stand-alone Firm-Fixed-Price contract to accomplish Service Life Extension Program (SLEP) for the YTT-11 Discovery Bay. Work will be accomplished at the Contractor’s facility.

YTT-11 Characteristics:

Built by: McDermott Shipyards

Length: 186 FT - 6 IN

Width: 40 FT– 8 3/4” IN

Age: 29 Years

Hull Type: Steel

Draft: 10 FT- 5 IN, Fwd 10 FT- 4 IN Aft, Molded (10’6”)

Full Displacement: 1187 L Tons

Light Load: 1010 L Tons

The contractor’s facility must possess the capability of accommodating the YTT-11 Discovery Bay with the dimensions as stated above.

Scope Overview: Coordinate with the Contracting Officer, via the Contracting Officer’s Representative (COR) to receive the vessel at the Contractor’s facility. Accomplish the following Modifications, Main Engine (ME) and Reduction Gear (RG) Replacement, Electrical Switchboard Upgrade, Ships Service Diesel Generator (SSDG) Replacement, Bailey Monitoring and Control System Replacement, Dynamic Positioning System (DPS) Upgrade, Emergency Diesel Generator (EDG) Day Tank High Suction Piping Modification, Wind Sensor Replacement, Motion Reference Unit (MRU) Replacement, DPSG Fugro Seastar Replacement, Propeller Replacement, SSDG Alternator End Bearing Replacement, Engine Room Bilge Preservation, Ballast Pump/Motor Replacement, Coordinate with AIT to support and accomplish all contract requirements prior to the availability end date. Arrange and coordinate the pickup of the vessel from the Contractor’s facility by the Government with the Contracting Officer via the COR.

The vessel availability is scheduled to be 01 April 2022 to 30 November 2022.

This is a 100% small business set-aside under the North American Industry Classification System (NAICS) 336611, size 1,250 employees.

All offerors must be registered with the System for Award Management (SAM) to receive award of Government contracts. Offerors are advised also that SAM representations and certifications can be completed electronically via the System for Award Management website at https://www.sam.gov.

Update #1 ·

The Regional Maintenance Center at Puget Sound Naval Shipyard and Intermediate Maintenance Facility (PSNS & IMF), Bremerton, Washington intends to award a stand-alone Firm-Fixed-Price contract to accomplish Service Life Extension Program (SLEP) for the YTT-11 Discovery Bay. Work will be accomplished at the Contractor’s facility.

YTT-11 Characteristics:

Built by: McDermott Shipyards

Length: 186 FT - 6 IN

Width: 40 FT– 8 3/4” IN

Age: 29 Years

Hull Type: Steel

Draft: 10 FT- 5 IN, Fwd 10 FT- 4 IN Aft, Molded (10’6”)

Full Displacement: 1187 L Tons

Light Load: 1010 L Tons

The contractor’s facility must possess the capability of accommodating the YTT-11 Discovery Bay with the dimensions as stated above.

Scope Overview: Coordinate with the Contracting Officer, via the Contracting Officer’s Representative (COR) to receive the vessel at the Contractor’s facility. Accomplish the following Modifications, Main Engine (ME) and Reduction Gear (RG) Replacement, Electrical Switchboard Upgrade, Ships Service Diesel Generator (SSDG) Replacement, Bailey Monitoring and Control System Replacement, Dynamic Positioning System (DPS) Upgrade, Emergency Diesel Generator (EDG) Day Tank High Suction Piping Modification, Wind Sensor Replacement, Motion Reference Unit (MRU) Replacement, DPSG Fugro Seastar Replacement, Propeller Replacement, SSDG Alternator End Bearing Replacement, Engine Room Bilge Preservation, Ballast Pump/Motor Replacement, Coordinate with AIT to support and accomplish all contract requirements prior to the availability end date. Arrange and coordinate the pickup of the vessel from the Contractor’s facility by the Government with the Contracting Officer via the COR.

The vessel availability is scheduled to be 01 April 2021 to 30 November 2021.

This is a 100% small business set-aside under the North American Industry Classification System (NAICS) 336611, size 1,250 employees.

All offerors must be registered with the System for Award Management (SAM) to receive award of Government contracts. Offerors are advised also that SAM representations and certifications can be completed electronically via the System for Award Management website at https://www.sam.gov.

Attachments

Files attached to this notice, newest first
File Type Posted
C09.0 Government Response to RFC 029 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0008 N4523A22R1057 YTT-11 18JAN2022.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet REVISED 17JAN2022.xls XLS spreadsheet
C09.0 Amendment 0007 N4523A22R1057 YTT-11 14JAN2022.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 14JAN2022.xls XLS spreadsheet
C09.0 Government Response to RFC 028 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0006 N4523A22R1057 YTT-11 07JAN2022.pdf PDF
C09.0 Government Response to RFC 027 and Amended Response to RFC 023 N4523A22R1057 YTT-11.pdf PDF
C09.0 Addendum to Government Responses to RFCs 015, 016, 017, and 022 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Response to RFC 026 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0005 N4523A22R1057 YTT-11 21DEC2021.pdf PDF
C09.0 Government Responses to RFC 014-025 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0004 N4523A22R1057 YTT-11 17DEC2021.pdf PDF
C09.0 Government Responses to RFC 012-013 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0003 N4523A22R1057 YTT-11 09DEC2021.pdf PDF
C09.0 Attachment J-1 ERRATA 1 SOW YTT-11 N4523A22R1057 07DEC2021.pdf PDF
C09.0 Attachment J-6b N4523A22R1057 YTT-11 Additional Drawings Request.pdf PDF
C09.0 Government Responses to RFC 004-011 N4523A22R1057.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 03DEC2021.xls XLS spreadsheet
C09.0 Government Responses to RFC 001-003 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0002 N4523A22R1057 YTT-11 03DEC2021.pdf PDF
C09.0 Amendment 0001 N4523A22R1057 YTT-11 17NOV2021.pdf PDF
C09.0 Attachment J-5 Corporate Experience Data Sheet N4523A22R1057 YTT-11 Updated 17NOV2021.docx DOCX document
C04.0 Attachment J-3 RFC Form N4523A22R1057 YTT-11.docx DOCX document
C04.0 Attachment J-4 Past Performance N4523A22R1057.docx DOCX document
C04.0 Exhibit B GFP Attachment YTT-11 N4523A22R1057.pdf PDF
C04.0 Solicitation YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-1 SOW YTT-11 N4523A22R1057 Updated 15NOV2021.pdf PDF
C04.0 Attachment J-6 N4523A22R1057 YTT-11 Drawings Request.pdf PDF
C04.0 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet UPDATED 14NOV2021.xls XLS spreadsheet
C04.0 Attachment J-7 BAVR Instructions YTT-11.pdf PDF
C04.0 Attachment J-5 Corporate Experience N4523A22R1057 YTT-11.docx DOCX document
C04.0 Exhibit A CDRLS and DIDs YTT-11 N4523A22R1057.pdf PDF
Show all 33

Notice history

Notices posted for this opportunity, newest first
Notice Type Posted
Service Life Extension Program for the YTT-11 Award Award Notice
Service Life Extension Program for the YTT-11 This notice · Latest solicitation Solicitation
Service Life Extension Program for the YTT-11 Pre-Solicitation
Service Life Extension Program for the YTT-11 Original Pre-Solicitation

On GovTribe

Work this opportunity on GovTribe

  • Track it in your pipeline
  • Find teaming partners
  • Similar opportunities
  • Ask GovTribe AI about this opportunity